תמיכה טכנית בוורדפרס ובניית אתרים

במענה אישי

עקב הזמן המצומצם ביותר העומד לטובתנו, הוחלט לאחר מחשבה רבה ומעמיקה, כי מהיום ואילך, הייעוץ באתר לא ימשיך להיות עוד בחינם.
ניתן לשלם באתר במערכת האוטומטית לרכישת רישיון לשליחת שאלה. הרישיון יפוג לאחר יום.
התשובה תתקבל לכל היותר עד 1-2 ימי עסקים. במידה והבעיה לא נפתרת התשלום יוחזר.
לרכישה לחץ כאן.
לקבלת קופון ניסיון חינם פנה לצ'אט.

ללקוחות VIP! קבל פתרונות לכל הבעיות, תשובות לכל השאלות, אתר שייראה ויעשה בדיוק מה שאתה רוצה. התקשר עכשיו: 08-6589920

לא מצליחה להוריד את התוסף של אלמנטור

משה סייטס

משה סייטס

מפתח אתרי אינטרנט

מומחה וורדפרס, ווקומרס, אלמנטור, ותוספים.
מפתח HTML CSS

השירותים שלנו

פרופיל

קטגוריות פעילות

כלים שימושיים

שאלות סגורות

Unהשיב שאלותs

שאלות אחרונות

תגיות מורחבות

  1. פורום זה מהוה תמיכה טכנית, אך יש בו רשות לכל אחד לשאול ולהשיב בו.
  2. פורום זה אינו משמש תמיכה ללקוחות החברה בלבד אלא לכל אחד.
  3. המערכת שומרת הזכות לא לאשר תגובות לפי ראות עיניה.
  4. איננו מתחייבים לתמוך בבאגים שנמצאו בתוספים לתקנם (גם לא בתשלום), מכיון שאנו מוגבלים ביכולותינו, אך אנו כן ממליצים לשלוח דיווח באג למפתח שיצר את התוסף, בדף או באתר שמשם הורדתם אותו.

    'באג' פירושו שהתוכנה לא מתפקדת כפי איך שהמפתח שלה פרסם שהיא מתפקדת. אך במידה והתוסף אינו עושה מה שרציתם שהוא יעשה, אינו נחשב אצלנו באג.

  5. לכל שאלה יש לפתוח נושא חדש, ואין להמשיך שרשור אחד לנושא אחד, גם אם התעוררה בעיה כתוצאה מהבעיה הקודמת. דבר זה שומר על נראות הפורום, וכן מועיל למשתמשים לחפש אחר כך.
  6. תמיכה טכנית וייעוץ שלא דרך הפורום ניתנת בתשלום. הודעה זו מהוה הסכם מראש על כך.
  7. נשמח לקבל הצעות ייעול, שיפורים, הצעות לפיתוח ועיצוב האתר, ודיווח באגים כאן.
  8. אין לכתוב באתר נושאים השנויים במחלוקת או פרסומות מכל סוג שהוא.
    אין לדון באתר על גורמים צד ג' לטוב ולמוטב.
    הודעות הנכללות בחשש ההגבלות הנ"ל לא יאושרו.

פניות הציבור
תמיכה טכנית בוורדפרס ובניית אתריםקטגוריה: פורום מערכת האתרלא מצליחה להוריד את התוסף של אלמנטור
hodayael18 שאל/ה 8 חודשים אחורה
אומר שיש בעיה מול PHP
מה ניתן לעשות?
6 תשובות

את התשובה הכי טובה

ניהול האתר צוות השיב 8 חודשים אחורה
הכנתי מדריך והעליתי אותו בעמוד המדריכים של אתר היוצרים
https://hayotzrim.org/%d7%94%d7%93%d7%a8%d7%9b%d7%95%d7%aa/
הדרכה מספר 11
hodayael18
השיב ‬ 8 חודשים אחורה

תודה רבה!

ניהול האתר צוות השיב 8 חודשים אחורה
שלום וברכה
לכאורה יש לבקש מהתמיכה של השרת שלכם לעדכן את ההגדרות של PHP. בהרבה מהשרתים ניתן לבחור באופן עצמאי גירסאות רבות של PHP ולבחור מה מועדף מביניהם.
אפשר לעדכן את השרת לגירסה האחרונה או לגירסה אחת קודם שאולי היא יציבה יותר ביחס לתאימות תוכנות.
יתכן שאם תצרפו את המלל של השגיאה בטקסט אוכל לומר יותר ברור מה הבעיה.
בהצלחה רבה!
hodayael18
השיב ‬ 8 חודשים אחורה

קודם כל תודה על ההענות.
כותב כך: "תוסף זה אינו עובד עם גרסת ה-PHP שלך. למידע נוסף על עדכון PHP."
לפי מה שהבנתי שהגרסה שלי חדשה מאד (יחסית) ודורש תוסף חדיש יותר .
איך אוכל לשנות לגירסא שינה יותר? והאם זה נכון לשנות-ז"א מה עדיף? יש תחליף חוץ מלשנות גירסה לישנה יותר?
https://wordpress.org/support/update-php/

ניהול האתר צוות השיב 8 חודשים אחורה
שלום וברכה
מכיון שאתם מתקינים את התוסף מהחנות זה אומר שאתם מתקינים את הגירסה החדשה ביותר שיש.
ולכן מקופיא נראה שעליכם לשנמך (להוריד) את גירסת הPHP
על מנת לשנמך את גירסת הPHP שלכם יש לגשת לתמיכת השרת שלכם.
בשרתים מסויימים מדובר בפונקציה פשוטה בC פאנל.
תוכלו לעקוף את חנות התוספים של וורדפרס על ידי שתבצעו הורדת אלמנטור למחשב, חילוץ והעלאת הקובץ לתיקית השרת (הסדר לא משנה, ניתן גם לחלץ לאחר ההעלאה).
לאחר מכן נסו להפעיל אותו מרשימת התוספים המותקנים. אין אחריות שהוא יפעל כצפוי אם גירסת הPHP שלכם אינה תואמת אותו.
בברכה
בברכה
hodayael18
השיב ‬ 8 חודשים אחורה

אני דיי מתחילה ובענייני התקנות וכו' אני לא (לבנתים ) מהמומחים..

אני מנסה בצורה פשוטה להתקין את התוסף אלמנטור ומראה שגיאה כזו
שגיאה: תוסף זה דורש גרסה חדשה של PHP. לחץ כאן כדי לקבל מידע נוסף על עדכון PHP.
כותב: לא ניתן לעדכן משום שוורדפרס 5.5.1 דורשת PHP גרסה 5.6.20 ומעלה. האתר משתמש בגרסה 5.4.45.

1. באיזו אפשרות או צורה אני אוכל לעבוד עם אלמנטור?(מול הגרסא המחודשת שמותקנת לי)
2. האם כדאי לעדכן גרסא נמוכה יותר? אם כן, איך עושים זאת.

תודה מראש.

ניהול האתר צוות השיב 8 חודשים אחורה
ואגב במאמר המוסגר מדובר בתוסף צד ג' שמתמשק אם אלמנטור, הלא כן?
משה
צוות השיב ‬ 8 חודשים אחורה

ואגב אם מדובר על אלמנטור, אם תרצו ללכת על אלמנטור בטא יתכן שיותאם לזה.

ניהול האתר צוות השיב 8 חודשים אחורה
לפי האזהרה הזו יש להשתמש עם php עדכני יותר.
מה השרת שאתם משתמשים בו כעת?
או שרת מקומי על המחשב?
ניהול האתר צוות השיב 8 חודשים אחורה
בלוח הבקרה של ניהול הוסטינגר יש אפשרות עדכון php
נסו להיכנס מכאן
hpanel.hostinger.com
hodayael18
השיב ‬ 8 חודשים אחורה

<p>אבל, אני נמצאת בhostgator.</p>

מעוניין בעזרה נוספת?

X
wpChatIcon
X

הוסף את שאלתך

האתר בבניה

הכניסה ליוצרים בלבד

כבר רשום?